# copyright= 'Huynh Duong Phuong Vi @ 2013-2015'
# suforyou.vn@gmail.com
module S4U
	module S4u_Delete_Overlap
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_delete_overlap"
		TOOL="Delete Overlap"
		Strings  = LanguageHandler.new("s4u_delete_overlap.strings")
		ext = SketchupExtension.new(("s4u-" + Strings.GetString(TOOL)),File.join(NAME,(NAME + "_loader")))
		ext.copyright= 'Huynh Duong Phuong Vi @ 2013-2015'
		ext.creator = 'Huynh Duong Phuong Vi (suforyou.vn@gmail.com)'
		ext.version = '3.0.1'
		ext.description = Strings.GetString("s4u_Delete_Overlap will delete all instances(or new Group) which is overlap its position(in selection or all).")
		Sketchup.register_extension ext, true
	end
end